Subject: [patch 00/15] PowerPC cpumask patches

From: Anton Blanchard <[email-masked]>
Date: Tue, 27 Apr 2010 11:32:31 +1000

This is a first attempt at converting PowerPC across to the new cpumask
API.  

I need to audit the GFP_ flags of alloc_cpumask_var. There are also a few
areas still to be done: cell, xmon, kexec, crashdump and the cputhreads code

Anton